@charset "utf-8";
/* CSS Document */

.contact{ padding:0 0 80px; position:relative;}
.contact .flex{ display:flex; background:#f2f2f2; flex-wrap:wrap; justify-content:space-between;}
.contact dl{ display:block; flex:auto; font-size:16px; padding:1.75em 3em;}
.contact dl dt{ display:block; line-height:3; color:#006dff; font-size:1.375em;}
.contact dl dt img{ display:block; max-width:100%; padding:0.375em 0 0.25em;}
.contact dl dd{ display:block; line-height:2.75; color:#444;}
.contact .map{ width:50%; background:#f2f2f2; overflow:hidden; flex-shrink:0;}

.contact ul{ display:flex; font-size:16px; margin:-12px; padding:40px 0 0; padding:0 0 30px;}
.contact ul li{ display:block; width:33.33%;}
.contact ul li a{ display:block; background:#f2f2f2; padding:1.125em 1.75em; border-radius/:8px; margin:12px; position:relative; overflow:hidden; transition:all ease 0.4s;}
.contact ul li b{ display:block; line-height:2.4; color:#006dff; font-size:1.25em; font-weight:normal; overflow:hidden;}
.contact ul li .txt{ display:block; line-height:2; color:#666; font-size:0.9375em; position:relative; z-index:3; margin:0 0 0.5em;}

@media only screen and (max-width:768px){

.contact{ padding:0 0 40px;}
.contact .flex{ display:block;}
.contact dl{ font-size:14px; padding:1.25em 1.625em 1.25em;}
.contact dl dt{ line-height:2;}
.contact dl dt img{ padding:0;}
.contact dl dd{ line-height:2; padding:0.5em 0;}
.contact .map{ width:auto;}

.contact ul{ display:block; overflow:hidden; padding-top:20px; margin:-14px; padding:0 0 16px; font-size:14px;}
.contact ul li{ width:100%;}
.contact ul li a{ padding:0.5em 1.25em; margin:14px;}
.contact ul li .txt{ margin-top:-0.25em;}

.contact dl dt{ background:url(../images/common/logo_m.png) center no-repeat; background-size:auto 100%;}
.contact dl dt img{ opacity:0;}

}




/**/
